@keyframes overlayAnimationMob {
    0% {
        width:0vh; 
        height:0vh;
        left:0;
        border-radius:100%;
    }
    5% {
        width:5vh; 
        height:5vh;
        left:0vh;
        border-radius:50%;
    }
    10% {
        width:10vh; 
        height:10vh;
        left:0vh;
        border-radius:50%;
    }
    15% {
        width:15vh; 
        height:15vh;
        left:0vh;
        border-radius:50%;
    }
    25% {
        width:25vh; 
        height:25vh;
        left:0vh;
        border-radius:50%;
    }
    30% {
        width:30vh; 
        height:30vh;
        left:0vh;
        border-radius:50%;
    }
    35% {
        width:35vh; 
        height:35vh;
        left:0vh;
        border-radius:50%;
    }
    40% {
        width:40vh; 
        height:40vh;
        left:0vh;
        border-radius:50%;
    }
    45% {
        width:45vh; 
        height:45vh;
        left:0vh;
        border-radius:50%;
    }
    50% {
        width:50vh; 
        height:50vh;
        left:0vh;
        border-radius:50%;
    }
    55% {
        width:55vh; 
        height:55vh;
        left:0vh;
        border-radius:50%;
    }
    60% {
        width:60vh; 
        height:60vh;
        left:0vh;
        border-radius:50%;
    }
    65% {
        width:65vh; 
        height:65vh;
        left:-2vh;
        border-radius:50%;
    }
    70% {
        width:70vh; 
        height:70vh;
        left:-5vh;
        border-radius:50%;
    }

    75% {
        width:75vh; 
        height:75vh;
        left:-8vh;
        border-radius:100%;
    }
    80% {
        width:80vh; 
        height:80vh;
        left:-11vh;
        border-radius:100%;
    }
    85% {
        width:85vh; 
        height:85vh;
        left:-14vh;
        border-radius:100%;
    }
    90% {
        width:90vh; 
        height:90vh;
        left:-17vh;
        border-radius:100%;
    }
    95% {
        width:95vh; 
        height:95vh;
        left:-20vh;
        border-radius:100%;
    }
    100% {  
        width:100vh; 
        height:100vh;
        left:-23vh;
        border-radius:100%;
    }
}

/*### RESPONSIVE ###*/
@media only screen and (max-width: 1440px) {
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image{
        height: 460px;
    }
    .influencer-single .influencer-slider .influencer-image video, .influencer-single .influencer-slider .influencer-image img{
        min-width: 258px;
    }
    .influencer-nav{
        margin: 20px 0;
    }
    .triggerAnmimantionOnLoad .small-slide .title h1{
        font-size: 37px;
    }
    @-webkit-keyframes titleAnimationSec2 {
        from {
            font-size:10px;
            line-height:20px;

        }
        to {  
            font-size:37px;
            line-height:50px;
        }
    }
    @keyframes titleAnimationSec2 {
        from {
            font-size:10px;
            line-height:20px;

        }
        to {  
            font-size:37px;
            line-height:50px;
        }
    }
}
@media only screen and (max-width: 1366px) {

    .happy-wrapp .happy-left .title span, .happy-wrapp .happy-left .title{
        font-size: 50px;
        line-height: 50px;
    }
    .happy-wrapp .happy-left .image img{
        max-width: 380px;
    }
    .popup .code-form{
        margin-bottom: 30px;
    }
    .popup .text-bottom,
    .popup .text-top,
    .popup h3{
        margin-bottom: 15px;
    }
    .notifications-box.desktop-notifications{
        height: 390px;
    }
    .influencer-top{
        margin: 80px auto 0;
    }
    .header{
        padding: 0px 20px;
    }
    .desktop-menu,
    .notifications-box.desktop-notifications{
        top: 70px;
    }
    .desktop-influencer,
    .influencer-box-single{
        padding: 20px;
    }
    .influencer-page .influencer-slider .influencer-text-seen .title, .influencer-single .influencer-slider .influencer-text-seen .title{
        margin-bottom:30px;
        line-height: 30px;
    }
    .influencer-page .influencer-slider .influencer-text-seen .open-menu, .influencer-single .influencer-slider .influencer-text-seen .open-menu{
        margin-bottom:20px;
    }
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image {
        height: 400px;
        min-width: 230px;
    }
    .influencer-single .influencer-slider .influencer-image video, .influencer-single .influencer-slider .influencer-image img {
        min-width: 225px;
        max-height: 400px;
    }
    .screen-account .prizes-title{
        font-size: 19px;
        line-height: 29px;  
    }
    .castigatori  .small-slide{
        margin-bottom: 0px;
    }
    .screen-account .prizes-box .win-box .button-win{
        font-size: 16px
    }
}
@media only screen and (max-width: 1300px) {
    .happy-wrapp .happy-left .title span,
    .happy-wrapp .happy-left .title{
        font-size: 44px;
        line-height: 44px;
    }
    .happy-wrapp .happy-left .image .image-title{
        font-size: 50px;
    }
}
@media only screen and (max-width: 1280px) {
    .triggerAnmimantionOnLoad .small-slide .title h1{
        font-size: 34px;
    }
    @-webkit-keyframes titleAnimationSec2 {
        from {
            font-size:10px;
            line-height:20px;

        }
        to {  
            font-size:34px;
            line-height:34px;
        }
    }
    @keyframes titleAnimationSec2 {
        from {
            font-size:10px;
            line-height:20px;

        }
        to {  
            font-size:34px;
            line-height:34px;
        }
    }
    .screen-account .register-prizes .big-prize .image{
        overflow: hidden;
    }
    .screen-account .register-prizes .big-prize .image img{
        height: 100%;
        width: auto;
    }
    .influencer-single .influencer-slider .influencer-image video, 
    .influencer-single .influencer-slider .influencer-image img{
        min-width: 300px;
        max-height: inherit;
    }
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image{
        height: 535px;
    }
    .influencer-single-list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 90%;  
    }
    .happy-wrapp .happy-left .image-title{
        font-size: 50px;
        line-height: 50px;
    }
    .screen-account .prizes-box .win-box .button-win {
        font-size: 15px;
    }
    .footer li{
        margin: 0 10px
    }
}
@media only screen and (max-width: 1250px) {
    .wrapper{
        width: 90%;
    }
    .screen-account .prizes-box .prize .top-prize .number{
        margin-right: 10px;
        margin-left: -36px;
    }
    .footer .footer-menu{
        width: 100%;
    }
}

@media only screen and (max-height: 900px) {
    .influencer-top{
        margin: 90px auto 0;
    }
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image{
        height: 460px;
        width: 270px;
        min-width: 260px;
    }
}
@media only screen and (max-height: 768px) {
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image {
        height: 400px;
    }
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image{
        min-width: 230px;
    }
}
@media only screen and (max-height: 720px) {
    .influencer-image.custom-single-influencer, .desktop-influencer .influencer-image {
        height: 360px;
        min-width: 216px;
    }
    .influencer-single .influencer-slider .influencer-image video, 
    .influencer-single .influencer-slider .influencer-image img{
        min-width: 212px;  
    }
    .influencer-top{
        margin: 70px auto 0;
    }
    .triggerAnmimantionOnLoad .small-slide{
        height: 316px;
    }

}
@media only screen and (max-width: 1024px) {
    .influencer-single{
        overflow-x: hidden;
    }
    body {
        height: 100vh;
        height: calc(var(--vh, 1vh) * 100);
    }
    .hamburger-button{
        margin-bottom: 0;
    }
    .screen2  .swiper-container-h{
        width: 100vw;
        height: auto;

    }
    .before-text{
        display: none;
    }
    .campanii-page .before-text{
        display: block;
    }

    .before-text h2{
        font-size: 40px;
        line-height: 50px;
    }
    .desktop{
        display: none!important;
    }
    .mobile{
        display: block!important;
    }
    main{
        width: 100%;
        height:100vh;
        height: calc(var(--vh, 1vh) * 100);
    }
    html{
        font-size: 8px; 
    }
    .hamburger-button{
        display: block;
        width: auto;
        height: auto;
    }
    .header{
        max-width: 100%;
    }
    .header .cod{
        margin-right: 0;
        width: 130px;
    }
    .header .notifications-button,
    .header .myaccount-button{
        display: none;
    }
    .home-template .screen1 .image img{
        position: absolute;
    }
    .screen1 .image img{
        width: 171%;
        left: -30%;
        animation: imageAnimationMob .5s;
    }
    @keyframes imageAnimationMob {
        from {
            width: 100%;
            left: 0;
        }
        to {  
            width: 171%;
            left: -30%;
        }
    }
    .screen1.swiper-slide-active .overlay:after,
    .screen1.main-active .overlay:after{
        animation: overlayAnimationMob 1s;
    }
    .screen1 h1{
        font-size: 56px;
        line-height: 60px;
        color: #fff;
        max-width: 300px;
    }
    .header.first-screen{
        bottom:10px;
        top: inherit;
    }
    .header{
        background: #000;
    }
    .header .logo{
        width: 122px;
        height: 39px;
        background-size: 100% auto;
        margin-left: 0;
    }
    .home-template .footer{
        display: none;
    }
    .swiper-slide.influencer{
        width: auto;
    }
    .influencer .image-influencer{
        padding-left: 0;
        width: 70%;
        max-width: 300px;
        max-height: 300px;
        margin-right: 5%;
    }
    .influencer .link-arrow{
        display: block;
        top: 70px;
        bottom: initial;
    }
    .second-active + .influencer .image-influencer img,
    .second-active + .influencer + .influencer .image-influencer img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }

    .second-active + .influencer {
        width: auto;
        height: auto;
        margin-left: 40vw;
        margin-top: 5vh;
        margin-bottom: 5vh;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        max-width: 173px;
        max-height: 173px;
    }
    .second-active + .influencer  + .influencer  {
        width: auto;
        height: auto;
        margin-left: 55vw;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        max-width: 107px;
        max-height: 107px;
    }
    .second-active + .influencer  + .influencer   + .influencer,
    .second-active + .influencer  + .influencer   + .influencer + .influencer  {
        display: none;
    }
    .second-active + .influencer .link-arrow,
    .second-active + .influencer  + .influencer .link-arrow{
        display: none;
    }
    .second-active{
        margin-top: 13vh;
    }

    .slide-screens{

        display:flex;
        flex-direction:column;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
    }

    .slider-page[data-sec_inner='1'] .slide-screens{
        transform:translate(0,0);
        -webkit-transform:translate(0,0);
    }
    .slider-page[data-sec_inner='2'] .slide-screens{
        transform:translate(0,-50vh);
        -webkit-transform:translate(0,-50vh);
    }
    .slider-page[data-sec_inner='3'] .slide-screens{
        transform:translate(0,-100vh);
        -webkit-transform:translate(0,-100vh);
    }
    .slider-page[data-sec_inner='4'] .slide-screens{
        transform:translate(0,-150vh);
        -webkit-transform:translate(0,-150vh);
    }
    .slider-page[data-sec_inner='5'] .slide-screens{
        transform:translate(0,-200vh);
        -webkit-transform:translate(0,-200vh);
    }
    .second-active .text{
        display: block;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
    }
    .second-active + .influencer  .img-inf{
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
    }
    .second-active + .influencer  + .influencer  .img-inf{
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
    }
    .influencer .text{
        max-width: 90%;
        margin-left: -7%;
    }

    .prize-screen1.main-active .overlay:after,
    .prize-screen2.main-active .overlay:after,
    .prize-screen3.main-active .overlay:after,
    .screen3.main-active .overlay:after,
    .screen4.main-active .overlay:after,
    .screen5.main-active .overlay:after,
    .screen6.main-active .overlay:after{
        animation: overlayAnimationMob 1s;
    }
    .prize-screen1.main-active .image img,
    .prize-screen2.main-active .image img,
    .prize-screen3.main-active .image img,
    .screen3.main-active .image img,
    .screen4.main-active .image img,
    .screen5.main-active .image img,
    .screen6.main-active .image img{
        width: 250%;
        left: -81%;
        animation: imageAnimation2 2s;
    }
    @keyframes imageAnimation2 {
        from {
            width: 100%;
            left: 0;
        }
        to {  
            width: 250%;
            left: -81%;
        }
    }
    .prize-screen1,
    .prize-screen2,
    .prize-screen3{
        height: 100vh;
        position: relative;
        overflow: hidden;
        min-height: 100vh;
        min-height: -webkit-fill-available;
    }

    .prize-screen1 h1 span,
    .prize-screen1 h1,
    .prize-screen2 h1 span,
    .prize-screen2 h1,
    .prize-screen3 h1 span,
    .prize-screen3 h1,
    .screen3 h1 span,
    .screen3 h1,
    .screen4 h1 span,
    .screen4 h1,
    .screen5 h1 span,
    .screen5 h1,
    .screen6 h1 span,
    .screen6 h1{
        color: #fff;
        font-size:50px;
        line-height:80px;
        letter-spacing: 1%;
        background:none;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
    }

    .prize-screen1.main-active h1 span,
    .prize-screen1.main-active h1,
    .prize-screen2.main-active  h1 span,
    .prize-screen2.main-active h1,
    .prize-screen3.main-active h1 span,
    .prize-screen3.main-active h1,
    .screen3.main-active h1 span,
    .screen3.main-active h1,
    .screen4.main-active h1 span,
    .screen4.main-active h1,
    .screen5.main-active h1 span,
    .screen5.main-active h1
    .screen6.main-active h1 span,
    .screen6.main-active h1{
        margin-top: -25vh;
        font-size:35px;
        line-height:45px;
        animation: titleAnimationMob 2s;
    }
    .screen4.main-active h1 span,
    .screen4.main-active h1,
    .screen5.main-active h1 span,
    .screen5.main-active h1
    .screen6.main-active h1 span,
    .screen6.main-active h1{
        margin-top: 0;
    }
    .influencer-bottom{
        width: 90%;
    }
    .influencer-top{
        width: auto;
        margin:0 0 25px;
    }
    .influencer-single .influencer-top{
        margin:0 ;
    }
    .influencer-slider .influencer-text{
        position: absolute;
        bottom: 30px;
        width: 100%;
        text-align: center;

    }
    .influencer-slider{
        width: 100%;
        height: 440px;
    }
    .footer{
        display: none;
    }
    .society-page .footer{
        display: block;
        position: absolute;
        bottom: 0vh;
    }
    .screen6.main-active .footer{
        display: block;
        position: absolute;
        bottom: 5vh;
    }
    .footer li{
        display: block;
    }
    .sad{
        top: auto;
        bottom: 17vh;
    }
    .screen2 .sad{
        bottom: 10vh;
        left: 20vw;
        right: auto;
    }
    .influencer-single .influencer-slider{
        height: 100vh;
        height: calc(var(--vh, 1vh) * 100);
    }
    .influencer-single .influencer-slider .influencer-text{
        margin: 0 auto 20vh;
    }
    .influencer-single .influencer-slider .influencer-image{
        height: 100vh;
        height: calc(var(--vh, 1vh) * 100);
    }
    .influencer-single .influencer-slider .influencer-image video,
    .influencer-single .influencer-slider .influencer-image img{
        height: 100vh;
        width: 100%;
    }
    .influencer-single .influencer-slider .influencer-slide.seen .influencer-text{
        display: block;
    }
    .influencer-single .influencer-slider .influencer-slide.seen .influencer-text-seen{
        background-color:rgba(0, 0, 0, 0.5);
        height: 100vh;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease; 
        -o-transition: all 0.5s ease;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        padding: 0 6%;
        text-align: center;
    }
    .influencer-single .influencer-nav{
        position: absolute;
        bottom: 20px;
        padding-left: 5%;
        margin-left: 5%;
        box-sizing: border-box;
        width: 100%;
    }
    .influencer-single.article-single .influencer-nav{
        padding: 0 5%;
        margin-left:0%;
    }
    .influencer-single.article-single .slick-nav-arow.slick-prev{
        left: 5px;
    }
    .influencer-single.article-single .slick-nav-arow.slick-next{
        right: 5px;
    }
    .influencer-single  .influencer-nav.nomp{
        padding-left: 0;
        margin-left: 0;
    }
    .influencer-single  .influencer-nav .slick-track{


    }
    .influencer-single .influencer-nav .influencer-nav-img{
        margin-right: 0;
    }
    .screen-account .prizes-title{
        background: transparent;
        color: #A99261
    }
    .screen-account .prizes-box.threeperrow .prize,
    .screen-account .prizes-box.twoperrow .prize{
        width: 100%;
        margin-bottom: 30px;
    }
    .register-prizes .big-prize{
        flex-direction: column;
    }
    .screen-account .register-prizes .big-prize .image,
    .screen-account .register-prizes .big-prize .prize-text{
        width: 100%;
    }
    .screen-account .info-points{
        flex-direction: column;
        background: #222;
        -webkit-border-radius: 60px;
        -moz-border-radius: 60px;
        border-radius: 60px;
        overflow: hidden;
    }
    .screen-account .info-points .points{
        margin-right: 0;
        padding: 40px 40px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .screen-account .info-points .how-to{
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .form-send .code-form,
    .campanii-page .accordeon-content .content-box{
        flex-direction: column;
    }
    .campanii-page .accordeon-content .content-box .image,
    .campanii-page .accordeon-content .content-box .intro-text{
        margin-bottom: 20px;
    }
    .form-send{
        background: none;
        padding: 0;
    }
    .form-send .code-form .input-box {
        position: relative;
        margin-right: 0;
        width: 100%;
        height: 74px;
        margin-bottom: 20px;
    }
    .form-send .code-form{
        width: 100%;
    }
    .form-send .code-form .submit-button{
        width: 100%;
    }
    .box-acc3 .content-box .box{
        width: 100%;
    }
    .box-acc3 .content-box .box .points-list{
        margin: 0 auto 20px;
    }
    .box-acc3 .content-box .image img {
        width: 100%;
        height: auto;
    }
    .image-bog img{
        width: 100%;
        height: auto;
    }
    .campanii-page .accordeon-content .content-box .text-box a.more-link{
        width: auto;
        font-size: 15px;
    }
    .triggerAnmimantionOnLoad .small-slide{
        height: 100vh
    }
    .pagina-castigatori.triggerAnmimantionOnLoad .small-slide,
    .pagina-cont.triggerAnmimantionOnLoad .small-slide {
        height: 100vh;
        width: 110%;
        margin-left: -5%;
        margin-top: -100px;
        margin-bottom: 0;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        margin-bottom: 50px;
    }
    .pagina-castigatori.triggerAnmimantionOnLoad .small-slide .image img{
        animation: imageAnimationMob .5s;
    }
    .pagina-cont.triggerAnmimantionOnLoad .small-slide .image img{
        top: -25vh;


    }
    .pagina-castigatori.triggerAnmimantionOnLoad .small-slide .overlay::after,
    .pagina-cont.triggerAnmimantionOnLoad .small-slide .overlay::after{
        animation: overlayAnimationMob 1s;
    }
    .pagina-castigatori.triggerAnmimantionOnLoad .small-slide .title,
    .pagina-cont.triggerAnmimantionOnLoad .small-slide .title{
        margin-top: 100px;
    }
    .pagina-cont .screen-account .mobile-account{
        position: relative;
    }
    .pagina-cont .screen-account .info-points {
        display: flex;
        margin-bottom: 0;
        position: absolute;
        width: 110%;
        margin-left: -5%;
        -webkit-border-bottom-right-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-bottomright: 0px;
        -moz-border-radius-bottomleft: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        z-index: 9;
        bottom: 0;
    }
    .screen-account .info-points .how-to .title{
        position: relative;
    }
    .screen-account .info-points .how-to .title::after{
        background: url("images/arrow-account.svg") no-repeat right center;
        width: 16px;
        height: 10px;
        position: absolute;
        content: "";
        right: -15px;
        top: 12px;
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .screen-account .info-points .how-to .title.active:after{
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .screen-account .prizes-box .win-box{
        padding: 20px;
        width: 100%;
        margin-bottom: 40px;
    }
    .screen-account .prizes-box .win-box .button-win{
        font-size: 16px;
        line-height: 26px;
    }
    .triggerAnmimantionOnLoad .small-slide .title h1 {
        font-weight: bold;
        font-size: 45px;
        line-height: 55px;
        color: #fff;
        padding: 0 5%;
    }
    @keyframes titleAnimationMob  {
        from {
            font-size:10px;
            line-height:20px;

        }
        to {  
            font-size: 35px;
            line-height: 45px;
        }
    }
    .popup .text-bottom,
    .popup .code-form,
    .popup .text-top,
    .popup h3{
        margin-bottom: 2vh;
    }
    /* .footer {
         display: block;
         position: relative;
         bottom: 0;
     }*/
    .footer li a{
        line-height: 40px;
    }
    .screen-account .info-points .how-to .text{
        display: none;
    }
    .triggerAnmimantionOnLoad .small-slide.mobile-hide,
    .screen-account .prizes-box.mobile-hide{
        display: none;
    }
    .pagina-premii{
        overflow: hidden;
    }
    .prizes-popup h2,
    .prize-screen1 .title h2,
    .prize-screen2 .title h2,
    .prize-screen3 .title h2{
        font-size: 39px;
        line-height: 42px;
        color: #fff;
        text-transform: uppercase;
        margin-bottom: 4vh;
    }
    .prize-screen1 .title,
    .prize-screen2 .title,
    .prize-screen3 .title{
         padding: 30px 20px 120px;
        text-align: center;
        box-sizing: border-box;
    }
    .prizes-popup .text-instant,
    .prize-screen1 .title .text-instant,
    .prize-screen2 .title .text-instant,
    .prize-screen3 .title .text-instant{
        color: #A99261;
        font-size: 21px;
        line-height: 31px;
        text-transform: uppercase;
        letter-spacing: 1%;
        margin-bottom: 2vh;
    }
    .prizes-popup .text,
    .prize-screen1 .title .text,
    .prize-screen2 .title .text,
    .prize-screen3 .title .text{
        color: #fff;
        font-size: 20px;
        line-height: 36px;
        text-transform: uppercase;
        letter-spacing: 1%;
        margin-bottom: 6vh;
    }
    .prizes-popup .content-pop,
    .prize-screen1 .title .bottom-text,
    .prize-screen2 .title .bottom-text,
    .prize-screen3 .title .bottom-text{
        color: #fff;
        font-size: 16px;
        line-height: 18px;

    }
    .prizes-popup .close,
    .prize-screen1 a.more,
    .prize-screen2 a.more,
    .prize-screen3 a.more{
        width: 114px;
        height: 114px;
        background: #000;
        -webkit-border-radius: 150px;
        -moz-border-radius: 150px;
        border-radius: 150px;
        position: fixed;
        right: 20px;
        bottom: 20px;
        z-index: 9;
        justify-content: center;
        align-items: center;
        font-size: 10px;
        display: none;
    }
    .main-active  .prizes-popup .close,
    .prize-screen1.main-active a.more,
    .prize-screen2.main-active a.more,
    .prize-screen3.main-active a.more{
        display: flex;
    }
    .prizes-popup .close{
        background: #fff;
        color: #000;
        top: inherit;
        right: 20px;
    }
    .prizes-popup .close:before,
    .prizes-popup .close:after{
        display: none;
    }
    .happy-wrapp {
        width: 90vw;
        margin: 2vh auto;
        flex-direction: column;
        justify-content: center;
    }

    .happy-wrapp .happy-left{
        margin-right: 0;
    }
    .happy-wrapp .happy-right {
        flex-direction: column-reverse;
        display: flex;
    }
    .happy-wrapp .happy-left .title span, .happy-wrapp .happy-left .title {
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .happy-wrapp .happy-left .image img{
        width: 100%;
        height: auto;
        max-width: 260px;
    }
    .happy-wrapp .happy-left .image .image-title {
        font-size: 35px;
    }
    #popup-form .popup .content-popup-form-ty, #popup-form .popup .content-popup-form{
        background: none;
        width: 100%;
        padding: 0;
        min-height: inherit;
    }
    #popup-form .popup .content-popup-form .image-popup-form{
        width: 100%;
        height: auto;
    }
    #popup-form .popup .content-popup-form .image-popup-form {
        margin-bottom: 20px;
    }
    #popup-form .popup .content-popup-form .image-popup-form .popup-video {
        width: 100%;
        height: auto;
    }
    #popup-form .popup .content-popup-form .popup-form-title{
        font-size: 21px;
        line-height: 30px;
    }
    #popup-form .popup .content-popup-form .form-box{
        width: 100%;
    }
    #popup-form .popup .content-popup-form-ty .ty-top{
        flex-direction: column-reverse;
    }
    #popup-form .popup .content-popup-form-ty .text-box{
        margin-bottom: 8vh;
    }
    #popup-form .popup .content-popup-form-ty .image-popup-form{
        margin-bottom: 8vh;
    }
    #popup-form .popup .content-popup-form .popup-form-box .checkmark{
        background-color: #222;
    }
    .prizes-popup .popup .content-popup{
        max-width: inherit;
    }
    .prizes-popup .text, .prize-screen1 .title .text, .prize-screen2 .title .text, .prize-screen3 .title .text{
        line-height: 28px
    }
    .screen-account .prizes-box.oneperrow{
        width: 100%;
    }
    .screen-account .prizes-box.nomargin{
        margin-bottom: 0px;
    }
    .influencer-box-single{
        background: none;
        padding: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        display: block!important;
    }
    .desktop-influencer.influencer-page-desktop .influencer-image img {
        display: block;
        width: 100%;
        height: auto;
        min-width: 300px;
    }
    .influencer-image.custom-single-influencer{
        width: 100%;
    }
    .influencer-nav .circle canvas{
        width: 30px!important;
        height: 30px!important;
        margin-top: 10px;
        margin-left: 10px;
    }
    .influencer-nav .influencer-nav-img.slick-current.seen .circle canvas,
    .influencer-nav .influencer-nav-img.seen .circle canvas {
        width: 30px!important;
        height: 30px!important;
        margin-top: 10px;
        margin-left: 10px;
    }
    .influencer-nav .influencer-nav-img.slick-current .circle canvas{
        height: 64px!important;
        width: 64px!important;
        margin-top: 0px;
        margin-left: 0px;
    }
    .pagina-premii main.full-page-height{
        height: 100vh;
        height: calc(var(--vh, 1vh) * 100);
    }
    .influencer-page .influencer-slider{
        height: auto;
    }
    .influencer-page .influencer-slider .influencer-image img{
        width: 100%;
        height: auto;
    }
    .campanii-page .accordeon-content .content-box .text-box,
    .campanii-page .accordeon-content .content-box .image-bog{
        width: 100%;
    }
    .form-send .before-form,
    .box-acc3 .content-box .code-form .input-text{
        margin-bottom: 20px;
    }
    .accordeon-title a::after{
        right: 10px;
    }
    .campanii-page .accordeon-content .content-box .image{
        min-width: inherit;
    }
    .campanii-page .accordeon-content .content-box .text{
        margin-bottom: 20px;
    }
    .screen-account .register-prizes .big-prize .image img {
        height: auto;
        width: 100%;
    }
    .screen-account .register-prizes .big-prize .prize-text .circle{
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 22px;
    }
    .screen5.main-active .image img,
    .prize-screen3.main-active .image img, 
    .screen4.main-active .image img,
    .prize-screen2.main-active .image img{
        width: 160%;
        left: -40%;
        animation: imageAnimation3 2s;
    }
    @-webkit-keyframes imageAnimation3 {
        from {
            width: 100%;
            left: 0%;
        }
        to {  
            width: 160%;
            left: -40%;
        }
    }
    @keyframes imageAnimation3 {
        from {
            width: 100%;
            left: 0%;
        }
        to {  
            width: 160%;
            left: -40%;
        }
    }
    .home-template .screen3.main-active h1{
        margin-top: 0vh;
    }
    .home-template .screen3 h1 span,
    .home-template .screen4 h1 span,
    .home-template .screen5 h1 span,
    .home-template .screen6 h1 span,
    .home-template .screen3 h1,
    .home-template .screen4 h1,
    .home-template .screen5 h1,
    .home-template .screen6 h1{
        font-size: 35px;
        line-height: 45px;
    }
    .happy-wrapp .happy-left .title span, .happy-wrapp .happy-left .title {
        font-size: 18px;
        line-height: 18px;
    }
    .happy-wrapp .happy-left .image-title {
        font-size: 26px;
        line-height: 26px;
    }
    .happy-wrapp .happy-left .title br{
        display: none;
    }
    .happy-wrapp .happy-left{
        margin-bottom: 20px
    }
    #popup-form .popup .content-popup-form .popup-form-title{
        font-size: 18px;
        line-height: 20px;
    }
    #popup-form .popup .content-popup-form .image-popup-form{
        margin-right: 0px;
    }
    .screen-account .prizes-box .prize .prize-info.active .prize-detail{
        position: relative;
    }
    .screen-account .prizes-box .prize .prize-info.active .text{
        display: none;
    }
    .screen-account .prizes-box .prize .prize-info.active .image-prize img {
        margin-top: 0;
        margin-bottom: 0;
    }
    .screen-account .prizes-box .prize .prize-info.active .prize-detail a.read-more{
        bottom: 10px;
    }
    .society-page .footer{
        display: none;
    }
    .influencer-bottom.active .title-influencer{
        font-size: 14px;
    }
    .society-page .enter-button {
        top: 16vh;
        bottom: auto;
    }
    .influencer-single-list{
        height: 100%;
    }
    .influencer-single .influencer-slider .influencer-text-seen .title br{
        display: none;
    }
    .influencer-single .influencer-slider .influencer-text-seen .title {
        margin-bottom: 3vh;
    }
    .influencer-single .influencer-slider .influencer-text-seen .open-menu{
        margin-bottom: 2vh;
    }

}



/*### END RESPONSIVE ###*/